{
  "paths": [
    {
      "_path": "bin/_parascopy_freebayes",
      "path_type": "hardlink",
      "sha256": "235f5b58b5ec7062dfcdd59023273369bc7b99c32beba6df53452b6c180f23c6",
      "size_in_bytes": 1940920
    },
    {
      "_path": "bin/parascopy",
      "file_mode": "text",
      "path_type": "hardlink",
      "prefix_placeholder": "/opt/conda/conda-bld/parascopy_1736241472319/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_pla",
      "sha256": "aa7f348a3a524bd35c6cc8e8383c5805b517f37fd8f2e6ace01f32821741e7d2",
      "size_in_bytes": 474
    },
    {
      "_path": "lib/python3.9/site-packages/parascopy-1.17.2.dist-info/INSTALLER",
      "path_type": "hardlink",
      "sha256": "d0edee15f91b406f3f99726e44eb990be6e34fd0345b52b910c568e0eef6a2a8",
      "size_in_bytes": 5
    },
    {
      "_path": "lib/python3.9/site-packages/parascopy-1.17.2.dist-info/LICENSE",
      "path_type": "hardlink",
      "sha256": "39e5fd2f27fed8b2c5fb926abfedfd1ba92c6c4593e208f753daaf7b07a681de",
      "size_in_bytes": 1092
    },
    {
      "_path": "lib/python3.9/site-packages/parascopy-1.17.2.dist-info/METADATA",
      "path_type": "hardlink",
      "sha256": "a99467f34bbde93fb421717b7bd5c6cc03ceec42caf13cbe6502560af5a86c87",
      "size_in_bytes": 11996
    },
    {
      "_path": "lib/python3.9/site-packages/parascopy-1.17.2.dist-info/RECORD",
      "path_type": "hardlink",
      "sha256": "4e0de4626f425c580ce52d4f45f3dec4cbf0bda36804e9bace79efc5d4dc9733",
      "size_in_bytes": 4989
    },
    {
      "_path": "lib/python3.9/site-packages/parascopy-1.17.2.dist-info/REQUESTED",
      "path_type": "hardlink",
      "sha256": "e3b0c44298fc1c149afbf4c8996fb92427ae41e4649b934ca495991b7852b855",
      "size_in_bytes": 0
    },
    {
      "_path": "lib/python3.9/site-packages/parascopy-1.17.2.dist-info/WHEEL",
      "path_type": "hardlink",
      "sha256": "3d9504c5d7fbd548bfb28ebb417a724ae1ed0a2dfe277c2f1783912ba93f4bc5",
      "size_in_bytes": 91
    },
    {
      "_path": "lib/python3.9/site-packages/parascopy-1.17.2.dist-info/direct_url.json",
      "path_type": "hardlink",
      "sha256": "88cbe53a8b67cae2688f9f95b81a083282f0f40bbf19cda6934202d47b1749f5",
      "size_in_bytes": 83
    },
    {
      "_path": "lib/python3.9/site-packages/parascopy-1.17.2.dist-info/entry_points.txt",
      "path_type": "hardlink",
      "sha256": "fc31ab81610f31a86a34773c39cdef39789b9f49c81ce79b022935b7a920d625",
      "size_in_bytes": 57
    },
    {
      "_path": "lib/python3.9/site-packages/parascopy-1.17.2.dist-info/top_level.txt",
      "path_type": "hardlink",
      "sha256": "bb0a735a4d038acc6e50d75b4c71fc0861fa337ca6c81d842f5845b1d7ae4c30",
      "size_in_bytes": 10
    },
    {
      "_path": "lib/python3.9/site-packages/parascopy/__init__.py",
      "path_type": "hardlink",
      "sha256": "9fd5a014cadbd5e9f143f7e3ac67201f80ec22d0e50565e2207187e2dd4f4055",
      "size_in_bytes": 414
    },
    {
      "_path": "lib/python3.9/site-packages/parascopy/__pycache__/__init__.cpython-313.pyc",
      "path_type": "hardlink",
      "sha256": "bc070421018299ae00c8d06cb6c3b2e19172f7062a83c653c12ed9e532f921a1",
      "size_in_bytes": 814
    },
    {
      "_path": "lib/python3.9/site-packages/parascopy/__pycache__/__init__.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "f3312cfaca564989f7eb2d00165e8c35b136b0ef7efbb80c28b4d9c16cd4dbfe",
      "size_in_bytes": 844
    },
    {
      "_path": "lib/python3.9/site-packages/parascopy/__pycache__/call_variants.cpython-313.pyc",
      "path_type": "hardlink",
      "sha256": "3db2b76b15a9f3373fe24645593dfa02c61caf68d79bf066232a62827e72503b",
      "size_in_bytes": 44198
    },
    {
      "_path": "lib/python3.9/site-packages/parascopy/__pycache__/call_variants.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "eb7a157b2adddf290834ca8fb2d78a2af477ad70f4623a7a0fc53f55ce9f300a",
      "size_in_bytes": 23155
    },
    {
      "_path": "lib/python3.9/site-packages/parascopy/__pycache__/combine_table.cpython-313.pyc",
      "path_type": "hardlink",
      "sha256": "ec2a6c033de8b9e9e459162d644cecae343144ff40ed92f6b284fa817e52173a",
      "size_in_bytes": 33576
    },
    {
      "_path": "lib/python3.9/site-packages/parascopy/__pycache__/combine_table.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "065900f2bbc51cc545995957882e14837d86c610628fad57ef82a1001bb261fa",
      "size_in_bytes": 18900
    },
    {
      "_path": "lib/python3.9/site-packages/parascopy/__pycache__/depth.cpython-313.pyc",
      "path_type": "hardlink",
      "sha256": "bd742b5d2467781b06b4f54051ca3aa03bd66d7d42e51a29f55f88d452bc0112",
      "size_in_bytes": 53684
    },
    {
      "_path": "lib/python3.9/site-packages/parascopy/__pycache__/depth.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "bf43319797e769149ca6f082012c095aa70c2086a42aea87c46bcfaa91ce3fca",
      "size_in_bytes": 29383
    },
    {
      "_path": "lib/python3.9/site-packages/parascopy/__pycache__/detect_cn.cpython-313.pyc",
      "path_type": "hardlink",
      "sha256": "099201e36e2c69ed03569b93d8e6cc2a1503effb87a931a7a58e189825f159ab",
      "size_in_bytes": 75261
    },
    {
      "_path": "lib/python3.9/site-packages/parascopy/__pycache__/detect_cn.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "5cd1f28b98f38a81be9063ef695397c00b3cf16e9b568e960bc1e4ea374533c2",
      "size_in_bytes": 42573
    },
    {
      "_path": "lib/python3.9/site-packages/parascopy/__pycache__/entry_point.cpython-313.pyc",
      "path_type": "hardlink",
      "sha256": "bd56997db5a9d51c2a76060ad549d7371dd2b315e2c0cdf430ef585d00d5bbe9",
      "size_in_bytes": 7224
    },
    {
      "_path": "lib/python3.9/site-packages/parascopy/__pycache__/entry_point.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "314cd052559e31c57d1b170b9ff561d1eb1319db4fef7a8f53650f7d32a59e10",
      "size_in_bytes": 5010
    },
    {
      "_path": "lib/python3.9/site-packages/parascopy/__pycache__/examine_dupl.cpython-313.pyc",
      "path_type": "hardlink",
      "sha256": "f667145f8c2a2dd4cdfc7dc709a1b1781fec70cb98d1aa0c0bc3e2d471bce536",
      "size_in_bytes": 9492
    },
    {
      "_path": "lib/python3.9/site-packages/parascopy/__pycache__/examine_dupl.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "c18deb6c382d447fe31bdf2b677d821381fce5fd611d4868d1f1b11d58a4927b",
      "size_in_bytes": 5359
    },
    {
      "_path": "lib/python3.9/site-packages/parascopy/__pycache__/msa.cpython-313.pyc",
      "path_type": "hardlink",
      "sha256": "f53c54d0872e94cb3724254765254e08250a505b022375481f5ae0bc1d9c33a7",
      "size_in_bytes": 18133
    },
    {
      "_path": "lib/python3.9/site-packages/parascopy/__pycache__/msa.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "9c42366a596b3a4c73f2103199361d3646ef91f249da64c26f50ff1a97f6b96c",
      "size_in_bytes": 9503
    },
    {
      "_path": "lib/python3.9/site-packages/parascopy/__pycache__/pool_reads.cpython-313.pyc",
      "path_type": "hardlink",
      "sha256": "1ef4d65a48f5783238e216aebd9b64b83474736c45ba7b37f7c0949cf06d2807",
      "size_in_bytes": 34016
    },
    {
      "_path": "lib/python3.9/site-packages/parascopy/__pycache__/pool_reads.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "60f658388177a3e1e211e7defc3773120735d82c649a56f0a52aa70be95142e3",
      "size_in_bytes": 18671
    },
    {
      "_path": "lib/python3.9/site-packages/parascopy/__pycache__/pool_variants.cpython-313.pyc",
      "path_type": "hardlink",
      "sha256": "1b013b1a9e862fc23b5b79db212721031658533b020056b1b0489f745ff6ad89",
      "size_in_bytes": 31436
    },
    {
      "_path": "lib/python3.9/site-packages/parascopy/__pycache__/pool_variants.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "6d948e079d6eef5bca0b26777c4fce39c695435bc476187d43d0b79d16eea903",
      "size_in_bytes": 17230
    },
    {
      "_path": "lib/python3.9/site-packages/parascopy/__pycache__/pretable.cpython-313.pyc",
      "path_type": "hardlink",
      "sha256": "3706b1d80c2d5f0e3f328f282b80fea373a03e384dd853d78cd2a64961c3bb4c",
      "size_in_bytes": 33792
    },
    {
      "_path": "lib/python3.9/site-packages/parascopy/__pycache__/pretable.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "6517edb7ef1b8c507d17ee2468ffcf6f875dc556ad733228a8264e1aa9feb282",
      "size_in_bytes": 17772
    },
    {
      "_path": "lib/python3.9/site-packages/parascopy/__pycache__/psvs.cpython-313.pyc",
      "path_type": "hardlink",
      "sha256": "2e30ac3e1d6ae61554789f0d557a842716ab485b78f135373288442f58f11419",
      "size_in_bytes": 20669
    },
    {
      "_path": "lib/python3.9/site-packages/parascopy/__pycache__/psvs.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "f77b9120b3c2aaebc00144fc06396700ac42e6c2890e27dedc5ab65099313443",
      "size_in_bytes": 11032
    },
    {
      "_path": "lib/python3.9/site-packages/parascopy/__pycache__/view.cpython-313.pyc",
      "path_type": "hardlink",
      "sha256": "80939e6cb436303c790df777759556465c6c9c51ff7602a68923a2c5dc4fd157",
      "size_in_bytes": 8688
    },
    {
      "_path": "lib/python3.9/site-packages/parascopy/__pycache__/view.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "d0c5fa6956971e997f9269705ab504d84ed7642334cd607006f9b95aa945a1cb",
      "size_in_bytes": 5196
    },
    {
      "_path": "lib/python3.9/site-packages/parascopy/call_variants.py",
      "path_type": "hardlink",
      "sha256": "8c89e6d680b3323f8182da6c9ad0c2f579141f0dfe8d5b6ebc7e7a00bfb2a3f4",
      "size_in_bytes": 31011
    },
    {
      "_path": "lib/python3.9/site-packages/parascopy/combine_table.py",
      "path_type": "hardlink",
      "sha256": "4c1433d6cc359476c8591fff85ddef7dad2422d2d9aab7867d0e104db4df2c04",
      "size_in_bytes": 24042
    },
    {
      "_path": "lib/python3.9/site-packages/parascopy/data/depth_regions/hg19.bed.gz",
      "path_type": "hardlink",
      "sha256": "271242b465808394f8a95b0957411d92f3e36e7db372e8b6dcc5d6f06dc1bfe0",
      "size_in_bytes": 354054
    },
    {
      "_path": "lib/python3.9/site-packages/parascopy/data/depth_regions/hg38.bed.gz",
      "path_type": "hardlink",
      "sha256": "b6d4a9530905ed067b692c5862da44eb8492bba05404fb26290469820defbea4",
      "size_in_bytes": 358178
    },
    {
      "_path": "lib/python3.9/site-packages/parascopy/depth.py",
      "path_type": "hardlink",
      "sha256": "a251ffbec0b2fe73d3266aeb385c6751edc63eaebc3338c7ce61bd48919eaf95",
      "size_in_bytes": 35710
    },
    {
      "_path": "lib/python3.9/site-packages/parascopy/detect_cn.py",
      "path_type": "hardlink",
      "sha256": "016f3fe52ddd8034967b5bbcf098d3ef533f6672e13e713394a8bea8b321645b",
      "size_in_bytes": 53425
    },
    {
      "_path": "lib/python3.9/site-packages/parascopy/entry_point.py",
      "path_type": "hardlink",
      "sha256": "af371adbc6664eb485004b41072bb9318f6eb503183b382da115b305c3f4bc0a",
      "size_in_bytes": 5755
    },
    {
      "_path": "lib/python3.9/site-packages/parascopy/examine_dupl.py",
      "path_type": "hardlink",
      "sha256": "7a8b65a8415dd591f1de578cc814f2dce8553f37f45dc5585b192c6c359dd5e3",
      "size_in_bytes": 5899
    },
    {
      "_path": "lib/python3.9/site-packages/parascopy/inner/__init__.py",
      "path_type": "hardlink",
      "sha256": "e3b0c44298fc1c149afbf4c8996fb92427ae41e4649b934ca495991b7852b855",
      "size_in_bytes": 0
    },
    {
      "_path": "lib/python3.9/site-packages/parascopy/inner/__pycache__/__init__.cpython-313.pyc",
      "path_type": "hardlink",
      "sha256": "4a7fcf5918d42f3cdf7ea62f361e4487434a503a2ced5e6230b988a15c406bc6",
      "size_in_bytes": 152
    },
    {
      "_path": "lib/python3.9/site-packages/parascopy/inner/__pycache__/__init__.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "f5bf7b4e21dc522384bb9d16c8bc161e12959618e993fa4d872e69495eb51c95",
      "size_in_bytes": 405
    },
    {
      "_path": "lib/python3.9/site-packages/parascopy/inner/__pycache__/alignment.cpython-313.pyc",
      "path_type": "hardlink",
      "sha256": "f99ab9af860456ed031f8778608c153235a3ac27d9f79807d742ffdeab89eaf3",
      "size_in_bytes": 15073
    },
    {
      "_path": "lib/python3.9/site-packages/parascopy/inner/__pycache__/alignment.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "f04ab0e29a5fd22b5cc35786c257a85cfdd9052f50952c1a1d4dd0d07c8c0c27",
      "size_in_bytes": 9811
    },
    {
      "_path": "lib/python3.9/site-packages/parascopy/inner/__pycache__/bam_file.cpython-313.pyc",
      "path_type": "hardlink",
      "sha256": "5b5084ac4d54a4134ffaa8f9cd3aa7981512ae21aa7da4403246f43556cbef58",
      "size_in_bytes": 26794
    },
    {
      "_path": "lib/python3.9/site-packages/parascopy/inner/__pycache__/bam_file.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "aaa6867ea4b3703e1ecd0bf603f220a95634933c6553d18e34ec8113244474e1",
      "size_in_bytes": 14736
    },
    {
      "_path": "lib/python3.9/site-packages/parascopy/inner/__pycache__/cigar.cpython-313.pyc",
      "path_type": "hardlink",
      "sha256": "16f1debced40c39a088c090ced7969ecbd1e98706d9306ff34729f9e844b9bc0",
      "size_in_bytes": 30589
    },
    {
      "_path": "lib/python3.9/site-packages/parascopy/inner/__pycache__/cigar.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "cea0e38df9852b43a4dd4fb180cc99e9ac0e3b86fd2e03e1ff3b03ac0f55e89b",
      "size_in_bytes": 18554
    },
    {
      "_path": "lib/python3.9/site-packages/parascopy/inner/__pycache__/cn_hmm.cpython-313.pyc",
      "path_type": "hardlink",
      "sha256": "3f4480e42131915b94f75f0d8678a59fdcd9a34d2055f3a467333b7448c4b674",
      "size_in_bytes": 64748
    },
    {
      "_path": "lib/python3.9/site-packages/parascopy/inner/__pycache__/cn_hmm.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "e88aab5feeb72344e59c11c3ad088f91edc53eca412a14ebdb6ad911b92361c2",
      "size_in_bytes": 34643
    },
    {
      "_path": "lib/python3.9/site-packages/parascopy/inner/__pycache__/cn_tools.cpython-313.pyc",
      "path_type": "hardlink",
      "sha256": "38898974d041ecd513981e797dba1c30086240a0b49aebfd0b1aad35ad0029a7",
      "size_in_bytes": 48516
    },
    {
      "_path": "lib/python3.9/site-packages/parascopy/inner/__pycache__/cn_tools.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "2cd15f1da92ada39e296e15541ce22d728dad772c15d580bdb43033a08d3e2d3",
      "size_in_bytes": 29175
    },
    {
      "_path": "lib/python3.9/site-packages/parascopy/inner/__pycache__/common.cpython-313.pyc",
      "path_type": "hardlink",
      "sha256": "fc431bd22a27227ff4932bd217a71f193214d9258df3155cecba8ff70ef8cc1d",
      "size_in_bytes": 25347
    },
    {
      "_path": "lib/python3.9/site-packages/parascopy/inner/__pycache__/common.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "5d1d2f141469eb5f200b7595f3b87ff100738f9b34ef3175c9b939ebed125868",
      "size_in_bytes": 15850
    },
    {
      "_path": "lib/python3.9/site-packages/parascopy/inner/__pycache__/duplication.cpython-313.pyc",
      "path_type": "hardlink",
      "sha256": "8225510be58e3c2b1b055961a16adc50c970daeac27a04716e8a09927d4fa7f8",
      "size_in_bytes": 55252
    },
    {
      "_path": "lib/python3.9/site-packages/parascopy/inner/__pycache__/duplication.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "54693994ba596521f8f449ab3d81fb8ca1b846302b6d7cdacb9c17f574a50509",
      "size_in_bytes": 29279
    },
    {
      "_path": "lib/python3.9/site-packages/parascopy/inner/__pycache__/errors.cpython-313.pyc",
      "path_type": "hardlink",
      "sha256": "85d562ef7d4e7a04c36a3d9c26c3cac0828c2300cfae99bd6c65f33d8d88886f",
      "size_in_bytes": 563
    },
    {
      "_path": "lib/python3.9/site-packages/parascopy/inner/__pycache__/errors.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "13206b8b422b3947af48043a2879d52c3ad8302beaa6b1e0e8c129366bcb3a09",
      "size_in_bytes": 703
    },
    {
      "_path": "lib/python3.9/site-packages/parascopy/inner/__pycache__/genome.cpython-313.pyc",
      "path_type": "hardlink",
      "sha256": "f326773df606e05e803875aeaf46a0cca84ca2597856c439bc6d7eb9fdb5a254",
      "size_in_bytes": 36273
    },
    {
      "_path": "lib/python3.9/site-packages/parascopy/inner/__pycache__/genome.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "a7806a97ab52d0ba7453dc3af83318c6c45735443a49a7ce39dba82ddf04ab53",
      "size_in_bytes": 22057
    },
    {
      "_path": "lib/python3.9/site-packages/parascopy/inner/__pycache__/itree.cpython-313.pyc",
      "path_type": "hardlink",
      "sha256": "3ee3142467e4431eaed4017714f477412ac26fe12b137643d9412094b690fa29",
      "size_in_bytes": 10890
    },
    {
      "_path": "lib/python3.9/site-packages/parascopy/inner/__pycache__/itree.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "3f6387de5bf8f2d1e04493b5d9d8aab03aea7b7dab30748b85ea5ca804b7c530",
      "size_in_bytes": 6541
    },
    {
      "_path": "lib/python3.9/site-packages/parascopy/inner/__pycache__/model_params.cpython-313.pyc",
      "path_type": "hardlink",
      "sha256": "668043c13cf617e3c9b4c8a0bbbb5eabb09026f84456d74c26f96637a4cf2d1b",
      "size_in_bytes": 33645
    },
    {
      "_path": "lib/python3.9/site-packages/parascopy/inner/__pycache__/model_params.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "f9a6debeab1c4449a91ccdcafd885ed0f58dc3d4f0e9735e69c7f8755dcc71c6",
      "size_in_bytes": 18245
    },
    {
      "_path": "lib/python3.9/site-packages/parascopy/inner/__pycache__/paralog_cn.cpython-313.pyc",
      "path_type": "hardlink",
      "sha256": "43f14dbe587210f777cebc21115ae2e907b654edc381ab59235bb0c9fa4be1b6",
      "size_in_bytes": 97803
    },
    {
      "_path": "lib/python3.9/site-packages/parascopy/inner/__pycache__/paralog_cn.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "fdcc57502541318a0b9066b8daa0d0a5eddd578a5ab6d6527c9384c9ddebdbbc",
      "size_in_bytes": 51117
    },
    {
      "_path": "lib/python3.9/site-packages/parascopy/inner/__pycache__/polynomials.cpython-313.pyc",
      "path_type": "hardlink",
      "sha256": "db86f3f6020dbdf6bf099394452deeca43f137cdb5106d9c47ef8aab1033a2a2",
      "size_in_bytes": 6795
    },
    {
      "_path": "lib/python3.9/site-packages/parascopy/inner/__pycache__/polynomials.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "f212e68de570f3d17b3a73a19aa3b1e57608fdaf50d3f12ece99b7c6ddcf1146",
      "size_in_bytes": 4670
    },
    {
      "_path": "lib/python3.9/site-packages/parascopy/inner/__pycache__/variants.cpython-313.pyc",
      "path_type": "hardlink",
      "sha256": "770acdea5104c30604febe952152e7da540851a3f95a61e305214c8b3596f04e",
      "size_in_bytes": 139950
    },
    {
      "_path": "lib/python3.9/site-packages/parascopy/inner/__pycache__/variants.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "7d1848850184480a80f42bc4428016d752d2362fab4023c88d571af5ae463ebb",
      "size_in_bytes": 74737
    },
    {
      "_path": "lib/python3.9/site-packages/parascopy/inner/__pycache__/vmr.cpython-313.pyc",
      "path_type": "hardlink",
      "sha256": "5d5dbf2096bd599e340d951a2ffd03110f285fc6e373b98f7363a95cbfc9bc67",
      "size_in_bytes": 3102
    },
    {
      "_path": "lib/python3.9/site-packages/parascopy/inner/__pycache__/vmr.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "2d4f7acba5df7d83dbff948af36b9575542a41093e31b91811fc186e58664cd9",
      "size_in_bytes": 2099
    },
    {
      "_path": "lib/python3.9/site-packages/parascopy/inner/alignment.py",
      "path_type": "hardlink",
      "sha256": "d2c4c229a417c648ca8971ce12de671c545c5e05ca6c6b75a46e3f273131afb2",
      "size_in_bytes": 7231
    },
    {
      "_path": "lib/python3.9/site-packages/parascopy/inner/bam_file.py",
      "path_type": "hardlink",
      "sha256": "1a4d4a96f28b7cc3de82ca9cfb9ac30faad1ce97aef871fb074d41f3d8b677ff",
      "size_in_bytes": 17628
    },
    {
      "_path": "lib/python3.9/site-packages/parascopy/inner/cigar.py",
      "path_type": "hardlink",
      "sha256": "454af864c19b3cfde10405c69755ddcab2d0efe26f9be09905f00c19a7f766eb",
      "size_in_bytes": 24512
    },
    {
      "_path": "lib/python3.9/site-packages/parascopy/inner/cn_hmm.py",
      "path_type": "hardlink",
      "sha256": "a951e5b345f11e08cfc4349b8f75f1b7c08f282ec40b28e350e91eeb7c2dabd9",
      "size_in_bytes": 46820
    },
    {
      "_path": "lib/python3.9/site-packages/parascopy/inner/cn_tools.py",
      "path_type": "hardlink",
      "sha256": "ac8fefc80893ebba11caa53c527fbba88605b4e7bf232540175a16720118f231",
      "size_in_bytes": 29846
    },
    {
      "_path": "lib/python3.9/site-packages/parascopy/inner/common.py",
      "path_type": "hardlink",
      "sha256": "3432822d46ac7ed3cdbc2ef1837e85f3ed1118433eb1b35f5035950805a238ec",
      "size_in_bytes": 14710
    },
    {
      "_path": "lib/python3.9/site-packages/parascopy/inner/duplication.py",
      "path_type": "hardlink",
      "sha256": "79151c03027fbb22f16d4fae710031b7cb95ec503dd57ac5faf6001723327e6e",
      "size_in_bytes": 40222
    },
    {
      "_path": "lib/python3.9/site-packages/parascopy/inner/errors.py",
      "path_type": "hardlink",
      "sha256": "1a7478d2cb13d7de2aa0290641997deaf816ec6d0c8c8b0c1529ae56cbfe6453",
      "size_in_bytes": 88
    },
    {
      "_path": "lib/python3.9/site-packages/parascopy/inner/genome.py",
      "path_type": "hardlink",
      "sha256": "f65be1f13515beac3edaa79deac247dc2ea32f0155c375c442676347d7f70586",
      "size_in_bytes": 20563
    },
    {
      "_path": "lib/python3.9/site-packages/parascopy/inner/itree.py",
      "path_type": "hardlink",
      "sha256": "828a36bdfb8b501fb1603671071f99fc24033538b3c0cc8a24297ee1c9e9bb4e",
      "size_in_bytes": 5317
    },
    {
      "_path": "lib/python3.9/site-packages/parascopy/inner/model_params.py",
      "path_type": "hardlink",
      "sha256": "588dd304a5859aed9b1b74a0572c7ac0df8c155ec1bc05baada8199256412884",
      "size_in_bytes": 20663
    },
    {
      "_path": "lib/python3.9/site-packages/parascopy/inner/paralog_cn.py",
      "path_type": "hardlink",
      "sha256": "a7cbd921b1a57e131e164aa126d7b47b78483f65d238652f559ee059f9a5498a",
      "size_in_bytes": 68329
    },
    {
      "_path": "lib/python3.9/site-packages/parascopy/inner/polynomials.py",
      "path_type": "hardlink",
      "sha256": "5b12fd9935449a34facb6d9b25a3dd88cd26495a0ae7721033c45921ed402e2c",
      "size_in_bytes": 3624
    },
    {
      "_path": "lib/python3.9/site-packages/parascopy/inner/variants.py",
      "path_type": "hardlink",
      "sha256": "5b3e65176fc6c09463bf4c96020b0a241655538699c7cbe251e60903dd6cd6de",
      "size_in_bytes": 101088
    },
    {
      "_path": "lib/python3.9/site-packages/parascopy/inner/vmr.py",
      "path_type": "hardlink",
      "sha256": "3e7b451f1852644a2704763cc1103d2ff1fb35264f16d7cea9010aa2548df16e",
      "size_in_bytes": 2342
    },
    {
      "_path": "lib/python3.9/site-packages/parascopy/msa.py",
      "path_type": "hardlink",
      "sha256": "5a995b6140b3b213614a360df7dc781a80521972ba33c2aea185fd803145a951",
      "size_in_bytes": 12148
    },
    {
      "_path": "lib/python3.9/site-packages/parascopy/pool_reads.py",
      "path_type": "hardlink",
      "sha256": "d2502394ddd7c3e17af3dfb70d8965c9857733b62ff0d74fbd8eb44974cfb203",
      "size_in_bytes": 25380
    },
    {
      "_path": "lib/python3.9/site-packages/parascopy/pool_variants.py",
      "path_type": "hardlink",
      "sha256": "c0d485f6dea23ad48565e20c2bba72c2cc14a36234f03b845efebaa215d81aed",
      "size_in_bytes": 23466
    },
    {
      "_path": "lib/python3.9/site-packages/parascopy/pretable.py",
      "path_type": "hardlink",
      "sha256": "5a9cc6486d19c5e14344f303fa9c2cdb6e93c72c72051101d2aa086a41ff5ef8",
      "size_in_bytes": 22325
    },
    {
      "_path": "lib/python3.9/site-packages/parascopy/psvs.py",
      "path_type": "hardlink",
      "sha256": "f0dea42403b6898297f85fd2d8b7d1d28260ef9f26dfdd112018a1c33a39d1a8",
      "size_in_bytes": 14430
    },
    {
      "_path": "lib/python3.9/site-packages/parascopy/view.py",
      "path_type": "hardlink",
      "sha256": "436df483c986cecc4b61ceebca916161473a59ee89c338dd970498898e29970d",
      "size_in_bytes": 5934
    }
  ],
  "paths_version": 1
}